@media (max-width: 289px) and (min-width: 100px){
body {
  background: blue;
}
}
@media (max-width: 339px) and (min-width: 290px){
body {
  background: transparent;
}
}
@media (max-width: 379px) and (min-width: 340px){
body {
  background: transparent;
}
}
@media (max-width: 439px) and (min-width: 380px){
body {
  background: transparent; 
}
}
@media (max-width: 519px) and (min-width: 440px){
body {
  background: transparent;  
}
}
@media (max-width: 599px) and (min-width:520px){
body{
  background: transparent;
}
}
@media (max-width: 669px) and (min-width:600px){
body {
  background: transparent;
}
}
@media (max-width: 767px) and (min-width: 670px){
body {
  background: transparent;
}
}
@media (max-width: 869px) and (min-width: 768px){
body {
  background: transparent;
}
}
@media (max-width: 991px) and (min-width: 870px){
  body {
    background: transparent;
  }
}
@media (max-width: 1199px) and (min-width: 992px){
body{
  background: transparent;
}
}
@media (max-width: 1499px) and (min-width: 1200px){
body {
  background: transparent;
}
}
@media (max-width: 1919px) and (min-width: 1500px){
body {
  background: transparent;
}
}
@media (min-width: 1920px){
body {
  background: yellow;
}
}